.lab_list { text-align:center; }
.lab_list_content { text-align:left; }
#lab_list_loading { padding-bottom:500px; }
.lab_list_content_zone { position:relative; float:left; width:590px; height:420px; margin-right:20px; margin-bottom:50px; }
.lab_list_content_zone a { color:#666666; }
.lab_list_content_zone a:hover { color:#666666; }
.lab_list_content_zone:nth-child(2n) { margin-right:0px; }
.lab_list_content_zone_tool { height:67px; padding-top:25px; }
.lab_list_content_zone_tool a { color:#333333; }
.lab_list_content_zone_tool_button:hover { color:#ffffff; background:#1079c4; border:1px #1079c4 solid; }
.lab_list_content_zone_tool_button { cursor:pointer; float:right; border:1px #dcdada solid; padding:3px 12px 3px 12px; margin-left:10px; border-radius:7px; background:#ffffff; }
.lab_list_content_zone_tool_button_no { float:right; border:2px #1079c4 solid; padding:3px 12px 3px 12px; margin-left:10px; border-radius:7px; background:#1079c4; color:#ffffff; }
.lab_list_content_zone_info { padding:25px 30px 25px 30px; -webkit-box-shadow:0 0 10px rgba(41, 41, 41, .3); -moz-box-shadow:0 0 10px rgba(141, 41, 41, .3); box-shadow:0 0 10px rgba(41, 41, 41, .3); }
.lab_list_content_zone_info_icon { margin-left:230px; }
.lab_list_content_zone_info_icon_zone { float:left; margin-right:10px; height:36px; }
.lab_list_content_zone_info_icon_zone img { width:36px; height:36px; }
.lab_list_content_zone_info_name { padding-top:20px; padding-bottom:20px; font-size:20px; border-bottom:1px #dcdada dashed; }
.lab_list_content_zone_info_line_label { float:left; }
.lab_list_content_zone_info_line_value { float:left; margin-left:5px; width:450px; color:#999999; line-height:24px; }
.lab_list_content_zone_info_city { margin-top:20px; }
.lab_list_content_zone_info_phone { margin-top:20px; }
.lab_list_content_zone_info_address { margin-top:20px; }
.lab_list_content_zone_info_service { padding-bottom:20px; margin-top:20px; height:45px; overflow:hidden; }
.lab_list_content_zone_logo { position:absolute; top:0px; left:20px; border:1px #dcdada solid; width:210px; height:118px; }
.lab_list_content_zone_logo img { width:210px; height:118px; }
.lab_list_content_zone_logo_back { position:absolute; top:8px; left:28px; width:210px; height:118px; }
.lab_list_content_zone_logo_back_top { height:59px; background:#87c4e6; }
.lab_list_content_zone_logo_back_bottom { height:59px; background:#90d1f1; }

.lab_detail { text-align:center; }
.lab_detail_content { text-align:center; }
.lab_detail_introduce_info { position:relative; height:307px; }
.lab_detail_introduce_info_left { z-index:2; position:absolute; top:-113px; left:0px; text-align:left; float:left; width:590px; height:420px; }
.lab_detail_introduce_info_right { z-index:2; position:absolute; top:-113px; right:0px; float:right; width:590px; height:420px; }
#lab_detail_introduce_info_left_loading { padding-top:50px; text-align:center; }
#lab_detail_introduce_info_right_loading { padding-top:50px; }
.lab_detail_introduce_info_location { width:590px; height:420px; background:#ffffff; border:1px #dcdada solid; padding:5px 5px 5px 5px; }
.lab_detail_introduce_info_location_inner { width:580px; height:410px; }
.lab_detail_line_info { text-align:center; }
.lab_detail_project_list { min-height:450px; margin-top:30px; }
.lab_detail_instrument_list { min-height:450px; margin-top:30px; }
.lab_detail_introduce_list { margin-top:30px; }
.lab_detail_service_list { margin-top:30px; }